<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>JS ES6 Updates Activity</title>
  </head>
  <body>






    <!-- JavaScript -->
    <script src="./activity.js" charset="utf-8"></script>
  </body>
</html>
